MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005555ATutorModulespublic2014-11-11 11:572016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005555: LTI Error
Descriptionmods/_standard/basiclti/launch/loadrows.php

Line 82 query should be one row (TRUE) and following error should be set to !$atutor_member_row
Steps To ReproduceCreate patch
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007014)
greg (administrator)
2014-11-17 13:42
edited on: 2014-11-17 13:46

Also, Updating the webservice id and url does not save to the config table.

(0007017)
greg (administrator)
2014-11-27 15:42

set atutor_member_row query to one row, and added not to following if statement
(0007160)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master e3422bbc
Timestamp: 2014-11-27 15:40:53
Author: ATutor
Details ] Diff ]
5555: set atutor_member_row query to one row, and added not to following if statement
mod - mods/_standard/basiclti/launch/loadrows.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-11-11 11:57 greg New Issue
2014-11-17 13:42 greg Note Added: 0007014
2014-11-17 13:46 greg Note Edited: 0007014 View Revisions
2014-11-27 15:42 greg SVN Revision# => 832069c..e3422bb master -> master
2014-11-27 15:42 greg Note Added: 0007017
2014-11-27 15:42 greg Status new => resolved
2014-11-27 15:42 greg Fixed in Version => 2.2.1
2014-11-27 15:42 greg Resolution open => fixed
2014-11-27 15:42 greg Assigned To => greg
2014-11-27 15:43 greg Changeset attached => ATutor master e3422bbc
2015-09-18 19:43 anonymous SVN Revision# 832069c..e3422bb master -> master =>
2016-01-01 09:59 greg Note Added: 0007160
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker